body{
    -webkit-touch-callout: none;                /* prevent callout to copy image, etc when tap to hold */
    -webkit-text-size-adjust: none;             /* prevent webkit from resizing text to fit */
    -webkit-user-select: none;                  /* prevent copy paste, to allow, change 'none' to 'text' */
    background:#ffffff;
    font-family: system-ui, -apple-system, -apple-system-font, 'Segoe UI', 'Roboto', sans-serif;
    font-size:1em;
    margin:0px;
    padding:0px;
    width:100%;
    float:left;
    background-image:linear-gradient(to bottom, #ffffff 0%, #fafafa 51%);
    overflow-x:hidden;
}
.lods{
    width:100%;
    float:left;
    text-align:center;
    font-size:1em;
    font-weight:bold;
    margin:60px 0;
    color:#666;
}
 a:link{ 
   color:#339a9f; 
    background-color: transparent; 
    text-decoration: none;cursor: pointer; cursor: hand;
	font-weight:bold;
}
.favi{
    height:35px;
    width:35px;
    margin:8px 3px 0 2px;
    border-radius:50%;
    float:left;
    border:none;
    outline:0;
    overflow:hidden;
    padding:0;
    border:1px solid #f9f9f9;
    background:#fff;
}
.favi img{
 height:35px;
}
.lagi{
    height:50px;
    margin-left:2px;
    float:left;
    border:none;
    margin:0;
    padding:0;
    outline:0;
    font-size:1.2em;
    font-weight:bold;
    font-family: system-ui, -apple-system, -apple-system-font, 'Segoe UI', 'Roboto', sans-serif;

    background:#666;
    color:#fff;
}
a:visited {
   color:#339a9f; 
    background-color: transparent;
    text-decoration: none;
	font-weight:bold;
}

.menu{
	top:0;
	left:0;
	right:0;
	float:left;
	outline:0;
	z-index:1;
	width:100%;
	overflow:hidden;
	height:100px;
	border:none;
	position:fixed;
	background:#fff;
	text-align:left;
	box-shadow: 0 0 2px 3px lightgrey;
}
.mnBt{
	width:50%;
	float:left;
	height:50px;
	background:#666;
	overflow:hidden;
	border:1px solid #666;
	border:none;
	font-weight:bold;
    font-family: system-ui, -apple-system, -apple-system-font, 'Segoe UI', 'Roboto', sans-serif;
	outline:0;
	font-size:1em;
	color:#fff;
}
.jobPic{
	width:50px;
     margin:0 auto;
}
.jobPic img{
	width:100%;
}
.learnMo{
	width:222px;
	height:55px;
	margin:10px auto;
	float:left;
	border:none;
	color:#fff;
	font-size:2em;
	font-weight:bold;
	background:#0093bd;
	box-shadow: 0 0 0px 1px #000;
}
.pgbody{
    width:96%;
    margin:22px 2% 15px 2%;
	float:left;	
}
.footer{
	width:100%;
	float:left;
	background:#000;
	color:#fff;
	height:100px;	
}
.tstmBx{
	width:100%;
	float:left;
	text-align:center;	
	font-size:1em;
}
.txtPc{
	width:141px;
	height:141px;
	border-radius:50%;
	margin:10px auto;
	border:1px solid #dddfe2;
	overflow:hidden;
}
.txtPc img{
	height:100%;
}
.tstmnl{
	width:300px;
	margin:10px auto;
	font-size:1.4em;	
	color:#666;
}

.midPic{
	height:80px;
	height:80px;
	border-radius:50%;
	border:2px solid #0093bd;
	overflow:hidden;
	float:right;
}
.midPic img{
	height:100%;
}
.aboutBod{
	width:70%;
	margin:20px 15%;
	float:left;
	color:#666;
	font-size:1.4em;
}
.carousel {
    width:100%;
    float:left;
    background-color: white;
}
.carousel-item {
    text-align: center;
    padding: 1em;
    background-color: white;
    border-radius: 10px;
	margin:3px 6px;
}

.carousel-item img {
    max-width: 100%;
    border-radius: 10px;
}

.carousel-item h2 {
    margin: 0.5em 0 0;
    font-size:1.2em;
    color: #333;
}
.actve{
    width:96%;
    margin:12px 2%;
    float:left;
    color:#666;
    text-align:left;
    font-size:1em;
    font-weight:bold;
}
.headBr{
	width:100%;
	float:left;
   display:flex;
   flex-wrap: nowrap;
   overflow-x:auto;
}
.head1{
	flex: 0 0 auto;
	float:left;
	margin:4px 15px;
	font-size:0.9em;
	background:#f9f9f9;
    background-image:linear-gradient(to right, #f9f9f9 0%, #ffffff 77%);
    font-weight:bold;
    border-radius:22px;
    border:none;
    color:#666;
    word-wrap:none;
	height:44px;
	min-width:121px;
}
.hedda{
    width:100%;
    float:left;
	border:none;
	text-align:left;
	background:#fff;
	font-weight:bold;
	color:#666;
}
.hediOne{
  font-weight:bold;
	color:#666;
  background: -webkit-linear-gradient(#666, #0093bd);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-size:1.5em;
	margin-bottom:12px;
	height:50px;
}
.but{
    width:100%;
    float:left;
	border:none;
	text-align:left;
	background:#fff;
	height:39px;
	font-weight:bold;
	color:#666;
	font-size:1em;
}
.d_list{
	width:94%;
	float:left;
	height:150px;
	margin:5px 1%;
	overflow:hidden;
	background:#fff;
	position:relative;
    font-family: system-ui, -apple-system, -apple-system-font, 'Segoe UI', 'Roboto', sans-serif;
	box-shadow:2px 3px 3px 0 lightgrey;
	padding:10px 2%;
}
.drwLpic{
    float:right;
    margin-right:3px;
	width:96px;
	height:96px;
	border-radius:50%;
	overflow:hidden;
}
.drwLpic img{
	height:100%;
}
.togo{
	width:100%;
	float:left;
	text-align:left;
	padding:3px 1%;
	font-size:0.8em;
	color:#e9452d;
}
.aeyz{
	float:right;
	font-size:1em;
	margin-right:5px;
	color:#000;
	font-weight:bold;
}
.fddnm{
	width:96%;
	float:left;
	overflow:hidden;
	font-size:1em;
	margin:0 2%;
	font-weight:bold;
  word-break: break-all;
	text-align:left;
	color:#000;
}
.fdddet{
	width:96%;
	float:left;
	margin:1px 2% 0 2%;
  word-break: break-all;
  font-weight:bold;
	text-align:left;
	color:#666;
	font-size:0.9em;
}
.lstpy{
	width:96%;
	float:left;
	margin:1px 2%;
	text-align:left;
	color:#339a9f;
	font-size:1.1em;
	font-weight:bold;
}
.fddbutx{
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	width:100%;
	float:left;	
}

.pstbtx{
	width:auto;
	outline:0;
	text-align:center;
    background-image:linear-gradient(to left, #f9f9f9 0%, #ffffff 51%);
	color:#666;
	border:none;
	font-weight:bold;
	float:right;
}
.listbt{
	width:auto;
	float:right;
	padding:3px 8px;
	margin:0 3px 5px 5px;
	font-size:1em;
	font-weight:bold;
    border-radius:5px;
	background:#f9f9f9;
    background-image:linear-gradient(to left, #f9f9f9 0%, #ffffff 51%);
	border:1px solid #dddfe2;
}
.actPost{
	float:left;
	width:96%;
	background:#f9f9f9;
	font-size:0.9em;
	border-radius:5px;
    font-family: system-ui, -apple-system, -apple-system-font, 'Segoe UI', 'Roboto', sans-serif;
	margin:0 1%1% 1%;
	border-radius:8px;
	padding:5px 1%;
}
.jkhed{
	width:10%;
	float:left;
	font-size:1em;
	text-align:right;
	color:#666;
}
.jkbod{
	width:90%;
	float:left;
}
.jktp{
	width:98%;
	margin:2px 1%;
	float:left;
	font-size:0.9em;
	text-align:left;
	color:#000;
}
.jkbtbr{
	float:left;
	width:100%;
	margin:5px 0;
}
.jkbut{
	margin:5px auto;
	margin:0 10px;
	border:none;
	font-size:1em;
	padding:3px 5px;
	color:#fff;
	background:#313E5F;
	border-radius:22px;
	outline:0;
	border:1px solid #dddfe2;
}
.jkjok{
	width:98%;
	margin:1px 1%;
	float:left;
    word-wrap: break-word;
	font-weight:bold;
    white-space:pre-wrap;
	font-size:1.2em;
	color:#000;	
}
.play{
    width:96%;
    margin:2px 2%;
    max-height:400px;
    overflow-y:scroll;
}
.loda{
    width:100%;
    float:left;
    text-align:center;
    font-size:2em;
    margin:150px 0;
}
.header{
    width:96%;
    margin:2px 2%;
    float:left;
    color:#fff;
    text-align:center;
    padding:9px 0;
    background:#666;
}
.splide__slide{
	width:100%;
	float:left;
}
.jokeButs{
	width:100%;
	float:left;	
	height:auto;
	color:#000;
	background:#fafafa;
}
.jkebut{
	border:none;
	outline:0;
	background:#f9f9f9;
	font-family: "Times New Roman", Times, serif; 
	font-size:1em;
	font-weight:bold;
	width:45%;
	color:#000;
	height:50px;
	float:left;
}
.jkeNum{
	border:none;
	outline:0;
	background:#f9f9f9;
	font-family: "Times New Roman", Times, serif; 
	font-size:1em;
	width:10%;
	color:green;
	height:50px;
	float:left;
}
.joket{
	float:left;
	width:92%;
	color:#666;
	margin:5px 2% 5px 2%;
	padding:12px 2%;
	font-size:1.2em;
	font-weight:bold;
	background:#fff;
	border-radius:12px;
	text-align:left;
    word-wrap: break-word;
    white-space:pre-wrap;	
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;	
}
.brcnt{
	font-size:2em;
	color:#666;
	background:#fff;
	padding:3px 5px;
	border-radius:35px;
	border:1px solid #dddfe2;
	text-shadow: 0px 1px 0px #000;
	box-shadow: 0px 1px 0px #666;
	opacity:0.8;
	margin:15px;
	float:left;
}
.broPost{
    color:#000;
	float:left;
	position:relative;
	text-align:center;
	width:100%;
	min-height:200px;
	margin:12px 2px;
	background:#EFE6C8;
	font-size:1em;
	border:none;
	overflow:hidden;
	border-radius:9px;
	text-align:center;
	font-family:Courier New;
	padding:24px 0;
	border-right:1px solid #dddfe2;
	box-shadow: 0px 1px 0px #ffdfe1;
}

.blink{
    animation:fade 2000ms infinite;
    -webkit-animation:fade 2000ms infinite;
}
@keyframes fade {
    from { opacity: 1; }
    50% { opacity: 0.6; }
    to { opacity: 1; }
}
 
@-webkit-keyframes fade {
    from { opacity: 0.9; }
    50% { opacity: 0.5; }
    to { opacity: 0.9; }
}

@media screen and (max-width:500px){
.cont{
	width:100%;
	float:left;
	margin:121px 0 0 0;
}    
.lefty{
width:98%;
margin:0 1%;
float:left;
}
.righty{
width:98%;
float:left;
margin:0 1%;
}
.lstHed{
	width:35%;
	float:left;
	height:100%;
	overflow:hidden;
	position:relative;
	text-align:center;
}
.lstBdy{
	width:65%;
	float:left;
	height:100%;
	overflow:hidden;
}
}


@media screen and (min-width:500px) and (max-width:768px){
.cont{
	width:96%;
	float:left;
	margin:121px 2% 0 2%;
}    
.lefty{
width:92%;
margin:0 4%;
float:left;
}
.righty{
width:92%;
float:left;
margin:0 4%;
}
.lstHed{
	width:20%;
	float:left;
	height:100%;
	overflow:hidden;
	position:relative;
	text-align:center;
}
.lstBdy{
	width:80%;
	float:left;
	height:100%;
	overflow:hidden;
}
}

@media screen and (min-width:768px){
.cont{
	width:90%;
	float:left;
	margin:121px 5% 0 5%;
}    
.lefty{
width:51%;
margin:0 2%;
float:left;
    background:#ffffff;
	border-radius:24px;
}
.righty{
width:40%;
margin:0 2%;
float:left;
border-radius:12px;
	box-shadow:2px 3px 3px 0 lightgrey;
}

.lstHed{
	width:25%;
	float:left;
	height:100%;
	overflow:hidden;
	position:relative;
	text-align:center;
}
.lstBdy{
	width:75%;
	float:left;
	height:100%;
	overflow:hidden;
}
}